map: Bagel Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fabc0ec3-e367-437c-9498-9d86b736f1d4
  playerICName: Hungry Jones
  playerOOCName: africalimedrop
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: d4c30dca-9479-404a-92b5-b7b7b53bbd70
  playerICName: Matthew Lawbringer
  playerOOCName: Aless500
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7d0c479d-50a6-4598-9d9c-3a59bb5f7ccd
  playerICName: Daedalus The Chemist
  playerOOCName: Alkar
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: bc231a9a-ad81-4117-814c-74b7a390296a
  playerICName: Xil-Ber
  playerOOCName: Beep_Boop
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: bc4fcc3e-627a-4045-91e5-4d7d3d5246af
  playerICName: zombified Puppy Ian (757)
  playerOOCName: cautious_asparagus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bc4fcc3e-627a-4045-91e5-4d7d3d5246af
  playerICName: Ian Pavlov
  playerOOCName: cautious_asparagus
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 40054462-c8a3-4190-aed2-f2554ff4d7f5
  playerICName: Spark Scintilla
  playerOOCName: Ciraus
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8b1e6bdb-7bc3-4218-9279-5b4e676655fc
  playerICName: Seeks-the-Stars
  playerOOCName: ClisteTF
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 26b68fc0-ce59-49a3-a8a7-dde4cf64b36b
  playerICName: Magnolia Paulson
  playerOOCName: collnameyay
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Helga Hersedottir
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9f81f4a1-e464-4abe-98af-b535dd473228
  playerICName: Reene Moon
  playerOOCName: dating92
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3ef97e71-71c6-4f70-a4a1-cc44528cabde
  playerICName: Sage Focell
  playerOOCName: deadpaai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e32ef52f-404a-45f3-8eaa-f4063ea02e05
  playerICName: Madison Oneal
  playerOOCName: DichoMire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e32ef52f-404a-45f3-8eaa-f4063ea02e05
  playerICName: Pun Pun (MK-536)
  playerOOCName: DichoMire
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fa9a1bcd-a663-4971-a012-15ce82bb0cf7
  playerICName: Emily Woods
  playerOOCName: emilynya
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1db0ad6f-cb44-43e6-85c6-e32fdcf59bec
  playerICName: Hobo Joe
  playerOOCName: Erinthox
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 088fd01e-0990-451c-90e7-b8163e9a5e29
  playerICName: Jed Black
  playerOOCName: EtherealTower
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 96458635-1111-41bd-93e7-ebe18082318c
  playerICName: SiliBorg Mk-II No.392 (Si-2978)
  playerOOCName: fiberoptics
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0d2c19a5-155a-42c9-9076-8291ce7d5b85
  playerICName: Chiprexex
  playerOOCName: Fran_war
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f68c07e6-01c4-4e96-b0b9-425975859299
  playerICName: Lady Silverstrand
  playerOOCName: FrighteningSpoon
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Chexexaxapa
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 358e13dc-96eb-4302-ab3f-4a333e98fdd9
  playerICName: Fancy Stargazer
  playerOOCName: HalcyonGaming
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f99abf23-59b1-4188-b0fd-8c17a54aa051
  playerICName: Chases-The-Divine
  playerOOCName: hksteg
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 30d4347c-abd9-4d98-8f55-09a06fec82f3
  playerICName: Forest of Growth
  playerOOCName: Jakeyob
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5ec84198-7d85-4f2a-9757-03296e66ddfa
  playerICName: Scrunk Parts
  playerOOCName: JFKheadshot4k
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d95fb257-c251-45dd-aea5-64561ac722f6
  playerICName: Kavo-Moram
  playerOOCName: KavoMoram
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: df3c2b74-4982-4b21-9d8f-40c5e9ee23c0
  playerICName: Desmond Harwick
  playerOOCName: Knish_
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: df3c2b74-4982-4b21-9d8f-40c5e9ee23c0
  playerICName: positronic brain (PB-75)
  playerOOCName: Knish_
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 221d0bb3-99f2-42f4-9380-d64d7e7ad38f
  playerICName: Alan Quinn
  playerOOCName: KosmosPrime
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Peter Landfort
  playerOOCName: madjojosg2
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 98181ba1-4a43-453e-8b04-a5db2fceb94f
  playerICName: Nato Radiance
  playerOOCName: Nato_Sovan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5675ba2-16bd-4e5d-8e29-36b8436a2414
  playerICName: Abby Basinger
  playerOOCName: paperclip3
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f9798f5f-1c70-40ba-8c87-646962052659
  playerICName: Insaneneneki
  playerOOCName: Perfideus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 37484841-b6fd-461a-b9d8-64747f683251
  playerICName: Funiture-Mover
  playerOOCName: poesbroek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0863881f-af58-4942-8ee2-66cf3eaa93df
  playerICName: Piper Hooker
  playerOOCName: riplord
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0863881f-af58-4942-8ee2-66cf3eaa93df
  playerICName: Hamlet (759)
  playerOOCName: riplord
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: bf5cee4b-583d-44de-a0c4-aa58164af566
  playerICName: Eats-the-Bread
  playerOOCName: rom308
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5dd14c80-87a4-4251-9e70-d928a76d1440
  playerICName: Swab the Deck
  playerOOCName: Samstar360
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d2897e12-a477-45b8-9e7a-7f418e21a021
  playerICName: Graham Pearsall
  playerOOCName: shady0
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 31d93556-4a74-4580-aa92-92c1389a8e0e
  playerICName: Beem-Topith
  playerOOCName: ShrimpSeeker
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 446311b9-0985-496f-aa1e-f174e79edcbe
  playerICName: Seen-Beem
  playerOOCName: Snepard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5a507be8-ee93-493b-8a4d-161736cb19f3
  playerICName: Ray Zentrue
  playerOOCName: Someguyhere
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8df2d1c9-0b78-4ab1-a34e-c5eeb84549b4
  playerICName: Agnes Schmidt
  playerOOCName: soulofexistenz
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 65b45821-d535-4702-bd3c-292539673e89
  playerICName: Covets-The-Keys
  playerOOCName: Spessman123
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bd425a92-8f79-4917-b527-469da6f68989
  playerICName: Laura Kokinos
  playerOOCName: Ten_random
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5eeefea6-7cd5-4158-b4f8-df3d5e2a0f78
  playerICName: Boly Beamut
  playerOOCName: TheBolyBeanut
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b99ecbfc-5232-4a7c-8f9b-e637e4416d82
  playerICName: Gobee McGoob
  playerOOCName: ThiccThighsEnjoyer
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 9a33c1b9-fdc1-4146-8439-b81e14c2c23c
  playerICName: ATLAS - PROTOTYPE GENERATION 4 (AI-595)
  playerOOCName: ThyAbusiveSmile
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: John Marrow
  playerOOCName: Warpzoned
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9056b70c-eee3-4864-ae7a-aa46cffbef96
  playerICName: Veronica Baskett
  playerOOCName: zoz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 24001ea3-392b-458e-986e-cbc6052c7793
  playerICName: Koi Wacom
  playerOOCName: Zuigin
roundEndText: >2-

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 4 initial infected:

  - [color=plum]Matthew Lawbringer[/color] ([color=gray]Aless500[/color]) was one of the initial infected.

  - [color=plum]Seeks-the-Stars[/color] ([color=gray]ClisteTF[/color]) was one of the initial infected.

  - [color=plum]Zenari Morgan[/color] ([color=gray]Zenari[/color]) was one of the initial infected.

  - [color=plum]Helga Hersedottir[/color] ([color=gray]Crotalus[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 107310
endTick: 6067132
duration: 00:36:11.1978288
fileCount: 741
size: 122138158
uncompressedSize: 809680458
endTime: 2.08:10:37.4977623
...
